XCB 1.16

Data Fields
xcb_input_xi_warp_pointer_request_t Struct Reference
XCB Input API

xcb_input_xi_warp_pointer_request_t More...

`#include <xinput.h>`

## Data Fields
uint8_t | major_opcode
uint8_t | minor_opcode
uint16_t | length
xcb_window_t | src_win
xcb_window_t | dst_win
xcb_input_fp1616_t | src_x
xcb_input_fp1616_t | src_y
uint16_t | src_width
uint16_t | src_height
xcb_input_fp1616_t | dst_x
xcb_input_fp1616_t | dst_y
xcb_input_device_id_t | deviceid
uint8_t | pad0 [2]

## Detailed Description

xcb_input_xi_warp_pointer_request_t

The documentation for this struct was generated from the following file:

- xinput.h